body {background-image:url(/images/bluewood.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000 ;}
.btn.btn-primary, .btn-primary {background-color:#256B84 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#256B84 ;}
.btn.btn-primary, .btn-primary {background-color:#256B84 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.5em;font-weight:300;background:white ;font-family:'Roboto Slab', sans-serif;}
#container {background:white !important;}
.btn.btn-primary {background-color:#256B84;}
strong,b{font-weight:400;}
a{color:#256B84;color:#256B84;text-decoration:none;}
a:hover{color:;color:#585858;}
h1{color:#000;}
h2{color:;}
h3,h4{color:;margin-top:0;}
h4 {margin-bottom:5px;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px;}
input, select {font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#256B84;background-color:#256B84;color:white;border:0px;height:auto;padding:0px 10px;}
input:hover[type=submit]{background-color:#585858;background-color:;height:auto;}
hr {color:#BCBCBC;background-color:#BCBCBC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
input, select {font-family:Roboto, serif;}
textarea {font-family:Roboto, serif;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:600;}
.homepage h2,h2.section{line-height:2;}
.homepage h2,h2.section{margin:0;padding:15px 0;}
h2{font-size:24px;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #BCBCBC;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.cmsSubPageEmbeddedContent{padding-bottom:40px;}
.cmsSubPageEmbeddedContent .cmsSearchForm{display:none;}
.site,.cmsSubPageEmbeddedContent,#FeaturedProductsCombined,#cmsPageHeader,#cmsPageFooter,.homepage.nostackedcontent #ContentCMS{max-width:1110px;width:100%;margin:0 auto;}
.cmsSubPageEmbeddedContent .formDIV,.cmsSubPageEmbeddedContent .formDiv{margin:20px auto;}
.cmsSubPageEmbeddedContent .formDIV,.cmsSubPageEmbeddedContent .formDiv{max-width:500px;}
.cmsSubPageEmbeddedContent .formDIV ~ h3,.cmsSubPageEmbeddedContent .formDiv ~ h3{margin:0 auto;max-width:500px;}
.cmsSubPageEmbeddedContent .cmsFormData input, .cmsSubPageEmbeddedContent .cmsFormData select, .cmsSubPageEmbeddedContent .cmsFormData textarea,.cmsSubPageEmbeddedContent .cmsFormDataNoPrompt textarea {width:100%;}
.cmsFormData {display:inline-block;float:none;width:75%;}
#outer{position:relative;border-top:20px solid #4499b9;}
#logocontainer{position:relative;padding-top:1px;width:960px;margin:0 auto;height:140px;}
.contact-info {text-align:right;display:table;position:absolute;right:15px;top:50%;-ms-transform:translateY(-50%);transform:translateY(-60%);}
.contact-info li {list-style:none;float:left;}
.contact-info li {border-radius:4px;padding:7px 12px 7px 0;position:relative;margin-left:20px;line-height:10px;}
#topRightMail {font-weight:bold;background-image:url('/images/top_right_mail.jpg');background-repeat:no-repeat;background-position:left;height:20px;line-height:20px;margin-right:100px;}
#topRightMailAdress {font-size:14px;}
#topRightPhone {font-weight:bold;background-image:url('/images/top_right_phone.jpg');background-repeat:no-repeat;background-position:left;height:20px;line-height:20px;margin-right:20px;}
#topRightPhoneNumber {font-size:14px;}
#topRightTime {font-weight:bold;background-image:url('/images/top_right_time.jpg');background-repeat:no-repeat;background-position:left;height:20px;line-height:20px;margin-right:30px;}
#topRightTimeTimes {font-size:14px;line-height:16px;text-align:left;}
#cmslogo{margin-top:34px;}
#cmslogo .logo{margin:auto;}
#cmslogo b, #cmslogo strong{color:#000 !important;font-size:70px !important;line-height:1.8em !important;font-weight:600;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5%;}
#container{text-align:left;margin:auto;}
#homecontent{position:relative;}
#homecontent #cmsPageHeader {}
#outer.homepage #container{border-top:0px solid #256B84;border-top:0px solid #BCBCBC;}
#infowrap,#bcrumb{background-color:white;}
#infowrap a:hover,#bcrumb a:hover{color:#256B84;color:#256B84;}
#infoandlogin {color:#444;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{width:960px;margin:0 auto;min-height:65px;background-color:#F0ECE9;background-color:#EDFFF1;background-color:#4499b9;text-transform:uppercase;border-bottom:0px solid #BCBCBC;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;background-color:white;}
#bannerwrap{position:relative;}
#bannerwrapcontent{position:absolute;top:0;bottom:0;width:100%;display:flex;align-items:center;justify-content:center;}
#bannercaption{font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
.cmsSubPagesCompiledSummary{display:none;}
.cmsSubPageEmbedded {border-top:1px solid #BCBCBC;padding:1% 2%;}
#sidebarcontent{width:960px;margin:0 auto;background-color:white;}
.homepage #cmsPageFooterTools{border-top:1px solid #BCBCBC;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#256B84;background-color:#256B84;opacity:0.75;}
#maincontent{}
#ContentCMS{padding:0 2% 40px;}
.homepage #ContentCMS{padding:0;}
#ContentCMS:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#heading{padding:30px 0 20px;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0;line-height:1.2;}
.cmsSubPageEmbedded{padding-bottom:20px;}
.cmsSubPageEmbedded {background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#cmsPageFooterTools {margin-top:0;}
#footerwrap{border-top:1px solid #BCBCBC;background-color:#4499b9 !important;color:#fff;}
#foot {min-height:40px;max-width:944px;margin:auto;padding:0px 8px;}
#footer{padding:2%;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
#footer h3,.copyright, a.copyright, .copyright a, a.copyright:link{color:#fff;}
.copyright{color:#fff;}
#bannercontainer a{display:block;float:right;text-decoration:none;color:#256B84;}
#bannercontainer img{}
.bannercaption{filter:inherit;color:#000;text-shadow:1px 1px rgba(255, 255, 255, 0.3);height:60px;margin:-50px auto 0;width:910px;}
.bannertitle{font-size:25px;line-height:1.1em;padding:15px 20px;background-color:#fff;background-color:rgba(255, 255, 255, 0.8);}
#sidebarcontent h2{margin-bottom:40px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:910px;margin:0 auto;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:16%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#444;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.blog-recent-posts .cmsItem,.blog-recent-posts .cmsitem{padding-bottom:10px;}
.cmsNews .cmsItem{margin-bottom:30px;}
.cmsSubPageEmbeddedContent .bloglistimage img{width:190px;max-width:190px;}
.cmsSubPageEmbeddedContent .cmsItem .bloglistimage.floatRight{float:left;margin-left:0;}
.cmsSubPageEmbeddedContent .bloglistitemtitleDiv.cmsTitle,.cmsSubPageEmbeddedContent .bloglistcontent.cmsText,.cmsSubPageEmbeddedContent .bloglistitemdate.cmsSmallPrint {margin-left:220px;}
.cmsSubPageEmbeddedContent .newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
#vcart {position:absolute;top:0;right:0;width:auto;z-index:9001;}
.preDiscount {line-height:1;}
.Product .cmsPriceAndEnquiry .productlisttdbuy{margin-top:8px;}
.formDIV{margin:20px auto;}
#cmsBlogContainer .rightAlignedImageBlock{float:none;max-width:none;margin-left:0;margin-bottom:20px;}
@media only screen and (max-width :910px){#homecontent #cmsPageHeader {margin-left:0;left:4%;width:92%;}
}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:15px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
#quoteLady {width:500px;float:right;}
#cmsPage477561 {background-image:url("/images/florist-pointing-360x340.jpg");background-repeat:no-repeat;background-size:555px 524px;height:500px;margin-bottom:-60px;background-position:25% 75%;}
#cmsPage477557 #cmsPageContent > div > div > figure > figcaption > div > h3 {color:#f0ce26;}
#cmsPage477557 > h2 {color:#f0ce26;}
#cmsPageContent > div > div > figure > figcaption > div > p {color:#fff;}
#cmsPage477563 h2 {font-size:16px;}
#cmsPage477563 p {font-size:12px;}
#sticky.stick {width:960px;margin:0 auto;position:fixed;top:0;z-index:10000;border-bottom:1px solid #333;}
#sticky {width:100%;}
#footer {display:none;}
#footerwrap {background-color:#292929;}
#footerHours li table tbody {font-family:PT Sans;font-size:14px;color:#f3f3f3;}
#footerHours > li > table > tbody > tr > td {color:#757575;}
#customFooter {width:980px;}
#customFooter h3 {color:#f0ce27;}
#customFooter a {font-family:PT Sans;font-size:14px;color:#f3f3f3;}
#customFooter a:hover {color:#f0ce27;}
#customFooter div ul {list-style:none;}
#footerNav, #footerLogo , #footerServices , #footerHours {float:left;display:inline-block;}
#cmsPage477557 p {color:#fff;}
BODY {font-size:14px ;}
#menu {margin:0 auto;min-height:65px;padding:0;margin:auto;margin-bottom:-20px;position:relative;z-index:8888;background-color:#4499b9;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{height:45px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:12px;color:#fff;padding:0px 12px 0px 12px;line-height:65px;text-decoration:none;display:inline-block;letter-spacing:0.5px;font-weight:normal;}
#mbtn392462 > a {border-left:1px solid #084F58;}
#menu li a:hover {background-color:;text-decoration:none;color:#f0ce27;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;text-decoration:none;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:300px;border-top:0px solid #BCBCBC;background-color:#f9f9f9;text-align:left;-moz-box-shadow:4px 4px 4px 4px rgba(0, 0, 0, 0.4);box-shadow:4px 4px 4px 4px rgba(0, 0, 0, 0.4);-webkit-box-shadow:4px 4px 4px 4px rgba(0, 0, 0, 0.46);}
#menu ul ul li{padding:8px 8px 8px;display:block;border-top:1px solid #e4e4e4;}
#menu ul ul li a {font-size:12px;font-weight:normal;line-height:1.4;margin:0;padding:4px 0;text-align:left;color:#333 !important;}
#menu ul ul li:hover{background-color:#fff;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#000 ;}
A {color:#256B84 ;}
A:active, A:hover {color:#585858 ;}
BODY {font-family:Roboto slab, sans-serif ;}
#menu a:link, #menu a:visited {color:#fff }
#catmenu a:link, #catmenu a:visited {background-color:#4E8101 }
#catmenu a:link, #catmenu a:visited {color:#fff }
div#cmslogo>.cmsDefaultTextLogo a {color:#003144;font-size:50%;font-family:Palatino Linotype, Book Antiqua, Palatino, URW Palladio L, serif;font-weight:bolder;line-height:100%;text-decoration:none;text-align:left;}